/* styles.css */

body {
  font-family: Arial, sans-serif;
  background-color: #f2f2f2;
}

h2 {
  color: #333;
}

form {
  margin: 20px;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
}

label {
  display: block;
  margin-bottom: 10px;
}

input[type="text"],
input[type="password"] {
  width: 50%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}



input[type="submit"]:hover {
  background-color: #45a049;
}


.custom-button{
    width: auto;
    padding: 10px 18px;
    margin: 10px 5px;
     background-color: blue;
      color: #fff;
      border: none;
         border-radius: 5px;
         cursor: pointer;
         font-size: 16px;
       }
}